﻿BODY {
	width:1000px;
	margin:0px auto;
	padding:0px;
	FONT-FAMILY: Verdana, 宋体, Arial, Helvetica, sans-serif;
	COLOR: #FFF;
	TEXT-ALIGN: center;
	FONT-SIZE: 12px;
	background-color: #4279d5;
	background-repeat: repeat-x;
	position:relative;
	background-image: url(xgb/pagebg2.jpg);
}
ul,li,h1,h2,h3,h4,h5,h6,h7,p{ margin:0px; padding:0px;}
A {
	COLOR: #FFF; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FFB3D9;
	TEXT-DECORATION: none;
	background-image: url(xgb/linkDot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.red {
	COLOR: #ff0000;
}
.ArticleMore{ display:none;}
div.newMessage,div#newMessage{
	clear:both;
	float:left; width:100%;
	background-image: url(bg3.jpg);
	padding:2px 0px;
	text-align:center;
}
li.ArticlefastList,li.GuestbookList{list-style-type: none; padding:0px 5px; line-height:20px; vertical-align:middle; clear:both;}
.ArticlefastList .c0{ display:none;}
.GuestbookList .c1,.ArticlefastList .c1{ float:left;}
.GuestbookList .c3,.ArticlefastList .c2{ float:right;}
.fat_pagingbar{
	background-image: url(BG_btm.png);
	height:30px;
	line-height:30px;
}
.highLight{ background-color:#000; color:#FFF; padding:0px 5px;}

/*头部*/
#header_index{
	width:1000px;
	height:182px;
	margin:0px auto;
	background-image: url(xgb/banner1.jpg);
	background-repeat: no-repeat;
}
#OriginPoint{ width:0px; height:0px; float:left; position:relative;}
#flashBanner{ position:absolute;}
#header_links_index{ width:120px; top:5px; left:870px; position:absolute;}
#header_links_index ul li{
	width:40px;
	line-height:20px;
	height:20px;
	list-style-type:none;
	float:left;
}
#mainMenu{
	width:980px;
	height:32px;
	margin:0px;
	line-height:32px;
	text-align:left;
	position:absolute;
	top:150px;
	background-image: url(xgb/mainMenubg1.png);
	padding:0px 10px;
}
#mainMenu p{ height:32px; line-height:32px; padding:0px; margin:0px;}
#mainMenu a{
	padding:0px 7px;
	margin:0px 1px;
	letter-spacing: 0.3em;
	height:32px;
	line-height:32px;
	display:block;
	float:left;
	vertical-align:middle;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	font-family:  "微软雅黑" ,"宋体";
}
#mainMenu a:hover{
	color: #FFF;
	height:30px;
	background-image:none;
	background-color: #079BE2;
}
#mainMenu .text_shadow_top{
	position:absolute;
	z-index:1;
	top:0px;
	left:10px;
}
#mainMenu .text_shadow_bottom{
	position:absolute;
	z-index:0;
	top:1px;
	left:11px;
	color:#333;
}
#mainMenu .text_shadow_bottom a{ color:#333;}

/*搜索*/
#searchbox{
	background-image: url(xgb/serchbox.png);
	background-repeat: no-repeat;
	position:absolute; width:210px; height:38px;
	top:25px; left:780px; display:none;
}
form{ padding:0px;}
#searchForm{ height:38px; width:210px; display:block; position:relative;}
#searchForm input{ float:left;}
#searchForm #searchKey{
	color:#003;
	height:18px;
	line-height:18px;
	text-align:center;
	vertical-align:middle;
	border: 1px solid #003;
	margin:8px 4px 0px 10px;
	background-color: #FFF;
	width:140px;
}
#searchForm #searchSubmit{ margin:8px 5px 0px 2px; width:18px; width:18px; vertical-align:middle;}
#searchForm #searchShowDetail{ margin:10px 0px 0px 0px; cursor:pointer;}
#searchForm #searchFormAddOption{
	position:absolute;
	display:none;
	width:185px;
	height:60px;
	top:35px;
	left:8px;
	line-height:28px;
	padding:3px;
	text-align:center;
	float:left;
	z-index:1000;
	background-image: url(xgb/mainMenubg.png);
	color:#003;
	border: 1px solid #FFF;
}
#searchForm #searchFormAddOption select{ width:120px; color:#003;}


#FPV_box{
	margin:10px auto;
	width:900px;
	background-image: url(h_flash_bg.gif);
}
#fpv_top{
	width:100%;
	background-image: url(h_flash_top.gif);
	height:12px;
}
#fpv_body{
	width:100%;
	height:340px;
}
#fpv_bottom{
	width:100%;
	background-image: url(h_flash_bottom.gif);
	height:34px;
	background-position:0px -9px;
}


#menu_index{
	width:905px;
	height:60px;
	margin:0px auto;
	padding-left:5px;
	background-image: url(menu_index.png);
	background-repeat: no-repeat;
}

#feeter{
	width:1000px;
	margin:0px auto;
	height:60px;
	line-height:25px;
	text-align:left;
	vertical-align:middle;
	clear:both;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #006AB0;
	background-image: url(xgb/mainMenubg.png);
	color: #003;
}
#feeter a{color: #003;}
#fi_left{ float:left; text-align:left; padding-left:10px;}
#fi_right{ float:right; text-align:right; padding-right:14px;}
#UserToolbar a{ margin:0px 5px;}

.notDisplay{ display:none;}
#fat_page_loading_div{
	top:0px; left:0px; position:absolute; width:150px; height:30px;
	padding:15px 0px 0px 25px; background-color: #FFF; background-image: url(../images/blue-loading.gif);
	background-repeat: no-repeat; background-position: 5px 5px;	border: 1px solid #006;	font-family: "宋体"; font-size: 12px; font-weight: bold;
	color: #006; z-index:1000;
}

#main{
	width:1000px;
	margin:0px;
	float:left;
	background-image: url(xgb/feeter.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sidebar{
	float:left;
	width:240px;
	overflow:hidden;
	margin:7px 0px;
}
#sidebar_header{
	background-image: url(itsBlue/mainbg_blue_01.png);
	height:8px;
	overflow:hidden;
}
#sidebar_feeter{
	background-image: url(itsBlue/sidebarBg_03.png);
	height:8px;
	overflow:hidden;
}
#sideContents{
	width:240px;
	color:#FFF;
	background-color: #cce3fd;
	overflow:hidden;
}
#sideContents h1,#sidebarFristTitlebar{
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
	text-align:left;
	padding-left:10px;
	line-height:30px;
	background-image: url(xgb/titleBG0.jpg);
	background-repeat: no-repeat;
	margin:0px;
	clear:both;
	width:240px;
	letter-spacing: 0.2em;
}
#sideContents h1 a{ color:#FFF;}
h1#sidebarFristTitlebar{
	background-image: url(xgb/sidebarFristTitle.png);
}
#sideContents h2{padding:0px 5px 5px 14px; background-position: 4px 1px;}
#sideContents ul{
	list-style-type: none;
	margin:0px;
	padding:3px 5px;
}
#sideContents ul li{
	text-align:left;
	overflow:hidden;
	line-height:22px;
	height:22px;
}
#sideContents a{
	color:#000040;
}
#sideContents a:hover{
	color: #F33;
}
#sideContents iframe{ margin:5px 0px;}

/*Recently 最近更新列表*/
#Recently li{ clear:both; display:block;}
#Recently span.Recently_type,#Recently span.Recently_link{color:#793D00; float:left;}
#Recently span.Recently_type{ width:60px; overflow:hidden;}
#Recently span.Recently_link{
	padding-left:5px;
	width:155px;
	overflow:hidden;   
	text-overflow:ellipsis;   
	white-space:nowrap;   
	tips:expression(
		this.title=this.offsetWidth<this.children(0).offsetWidth?this.children(0).innerText:'',this.style.tips=''   
	   );
	float:left;
}
#Recently span.Recently_type a{color:#793D00;}
#Recently span.Recently_time{ display:none;}

/*推荐阅读列表*/
ul#recommend,ul#departmentNews{
	background-image: url(xgb/num.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}
ul#recommend li,ul#departmentNews li{ height:22px; line-height:22px; margin-left:20px;}
ul#departmentNews{background-image: url(xgb/num1.gif);}
ul#departmentNews li div.c2{ display:none;}
/*fatTab*/
.fatTab_open,
.fatTab_close{
	background-color:#CBE3FD;
	margin:0px;
	cursor:pointer;
	width:82px;
	height:26px;
	text-align:center;
	font-size:12px;
	line-height:26px;
	float:left;
	color:#003;
}
.fatTab_close{background-color:transparent; color:#FFF;}

#updateTitlebar{ height:25px; line-height:25px; padding-top:5px;}
#updateTitlebar .fatTab_open{color:#003; height:25px; line-height:25px;}
#updateTitlebar .fatTab_close{ color:#FFF; height:25px; line-height:25px;}

/*焦点栏*/
#Focus{
	width:266px;
	height:240px;
	float:right;
	overflow:hidden;
	margin:0px 0px 0px 5px;
}
#FocusTitleBar{
	height:26px;
	line-height:26px;
	padding:4px 0px 0px 10px;
	overflow:hidden;
	clear:both;
	background-image: url(xgb/titlebg2.png);
	background-repeat: no-repeat;
}
#FocusContents{
	height:210px;
	color:#003;
	overflow:hidden;
	background-image: url(xgb/FocusBg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #CBE3FD;
}
li.more{ clear:both; float:right; margin:0px 10px;}
#FocusContents a{color:#006;}
#FocusContents a:hover {color:#e09;}
#t1 li,#t2 li,#t3 li{ line-height:23px;}
#t1 li .c1,#t2 li .c1,#t3 li .c1{ overflow:hidden; width:400px;}
#t1 li .c2,#t2 li .c2,#t3 li .c2{ display:none;}


/*分隔条*/
#spliter1,#spliter2{ width:753px; height:100px;}

#faster{ float:left; clear:both; width:240px; padding:0px; margin:0px;}
#faster h3{
	width:100%;
	color: #00F;
	background-image: url(BG_btm.png);
	font-size:12px;
	padding:5px;
}
#faster div,#faster form{ clear:both; padding:0px; margin:0px;}
#faster form input,#faster form select{ width:160px; font-size:12px;}
#faster form label{ height:30px; line-height:30px; clear:both; width:220px; vertical-align:middle; text-align:right; margin:0px 10px;}
#faster .faster{
	display:none;
	background-color: #fff;
	text-align:left;
	padding:7px;
	color:#000;
}


/*UnionList 联合列表*/
.UnionList li{ clear:both; line-height:24px; height:24px; overflow:hidden;}
.UnionList_boardName{float:left; margin:0px 5px; width:50px; overflow:hidden;}
.UnionList_boardName a{ color:#630; font-weight:400;}
.UnionList_boardName a:hover{ color:#b00;}
.UnionList_link{width:235px; height:20px; overflow:hidden; display:block; float:left;}
.UnionList_link a{ color:#003;}
.UnionList_link a:hover{ color:#06F;}
.UnionList_time{color:#474;}



/*news*/
.news_header{
	height:30px;
	line-height:30px;
	padding-right:15px;
	background-image: url(xgb/titleBG1.jpg);
	background-repeat: no-repeat;
	text-align:right;
}
/*.news_header .news_board{ float:left; width:290px; font-family: "微软雅黑", "黑体";	font-size:16px; letter-spacing: 0.2em; padding-left:20px;}
.news_More a{ font-family: "微软雅黑", "黑体";	font-size:16px; font-weight: bold; padding-left:290px;}*/
#news1,#news2,#news3,#news4,#news5,#news6,#news7,#news8{
	background-image: url(xgb/newsbg2.jpg);
	background-repeat: no-repeat;
	width:373px;
	height:230px;
	float:left;
	background-color: #CCE3FD;
	background-position: right bottom;
}
#news1,#news2,#news5,#news6{margin-bottom:7px;}
#news1,#news3,#news5,#news7{ margin-right:7px;}
#news2{background-image: url(xgb/newsbg0.jpg);}
#news3{background-image: url(xgb/newsbg3.jpg);}
#news4{background-image: url(xgb/newsbg4.jpg);}
#news5{background-image: url(xgb/newsbg5.jpg);}
#news6{background-image: url(xgb/newsbg6.jpg);}
#news7{background-image: url(xgb/newsbg7.jpg);}
#news8{background-image: url(xgb/newsbg8.jpg);}
/*news图标*/
#news2 .news_header{background-image: url(xgb/titleBG2.jpg);}
#news3 .news_header{background-image: url(xgb/titleBG3.jpg);}
#news4 .news_header{background-image: url(xgb/titleBG4.jpg);}
#news5 .news_header{background-image: url(xgb/titleBG5.jpg); margin-bottom:0px;}
#news6 .news_header{background-image: url(xgb/titleBG6.jpg); margin-bottom:0px;}
#news7 .news_header{background-image: url(xgb/titleBG7.jpg);}
#news8 .news_header{background-image: url(xgb/titleBG8.jpg);}


#index_abuotus{
	padding:5px; text-align:left;
}
#contents{ float:right; width:753px; text-align:left; overflow:hidden; margin:7px 0px 7px 7px;}
#contents ul{ list-style:none;}
#Contents_index_1,#Contents_index_2,#Contents_index_3,#Contents_index_4,#Contents_index_5,#Contents_index_6{
	float:left; width:753px; clear:both; padding:0px; margin:0px 0px 7px 0px;
}
#Contents_index_5{ margin-bottom:0px;}

#stu{
	background-image: url(itsBlue/stuBg.png);
	width:163px;
	margin:0px 0px 0px 7px;
	height:200px;
	float:left;
	padding-top:30px;
	padding-left:30px;
}
#stu_1{ width:162px; height:100px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#stu_2{ width:162px; height:100px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#stu_1 li div.c2,#stu_2 li div.c2{ display:none;}

#index_bcast{width:480px; height:240px; margin:0px; float:left;}

/*图片链接*/
#index_picLink{overflow:hidden;}
#index_picLink div{ height:70px; margin-top:5px;}
#index_picLink div a img{ border:0px;}

li.navbar{ list-style:none; margin-bottom:10px;}
li.ArticleList{
	padding-left:20px;
	line-height:25px;
	height:25px;
	overflow:hidden;
	clear:both;
}
li.ArticleList div{ float:left; display:inline;}
li.ArticleList div.c0{ display:none;}
li.ArticleList div.c2{ float:right; padding-right:20px;}
li.pagingbar{ text-align:center; margin-top:15px; background:#ADCAF5; line-height:20px;}

.commonTable{
	border: 2px solid #600;
	width:100%;
	background-color: #FFB3D9;
}
.commonTable td{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #600;
	border-right-color: #600;
	border-bottom-color: #600;
	border-left-color: #600;
	padding:3px;
	color:#400000;
}
.commonTable td.c1{
	background-image: url(bg5.jpg);
	font-weight: bold;
}

li.GuestbookListHeader{
	background-color: #FF1E8E;
}
li.GuestbookListHeader,li.GuestbookList{ clear:both; width:100%; line-height:25px; height:25px; overflow:hidden;}
li.GuestbookListHeader div,li.GuestbookList div{ float:left;}
li.GuestbookListHeader div.c1,li.GuestbookList div.c1{ width:220px;}
li.GuestbookListHeader div.c2,li.GuestbookList div.c2{ width:100px;}
li.GuestbookListHeader div.c3,li.GuestbookList div.c3{ width:100px;}
li.GuestbookListHeader div.c4,li.GuestbookList div.c4{ width:100px;}


#studentWorks{
	width:650px;
	height:160px;
	background-image: url(itsBlue/studentWorkbg1.png);
	float:left;
	overflow:hidden;
}
#studentWorks_Contents{
	margin:0px 5px 5px 5px;
	padding:6px 5px;
	clear:both;
	width:630px;
	background-image: url(itsBlue/studentWorkbg2.png);
	background-repeat: repeat-x;
	height:113px;
	overflow:hidden;
}
#studentWorks_titlebar{
	height:30px;
	line-height:30px;
	padding:0px 10px;
	color:#006;
	font-weight:bold;
	font-size: 14px;
	overflow:hidden;
	clear:both;
}
#studentWorks_Contents_list{ width:580px; height:120px; float:left; padding:5px 0px; overflow:hidden; margin:0px;}
#studentWorks_Contents_button{ width:48px; height:120px; float:left;}
.stuPhoto{ float:left; margin:0px 6px; overflow:hidden;}
.stuPhoto a img{
	width:100px;
	height:75px;
	border:1px solid #FFF;
	display:block;
	margin-bottom:5px;
	clear:both;
	overflow:hidden;
}
.stuPhoto a span{ width:100px; display:block; overflow:hidden; text-align:center; line-height:25px; height:25px;}

#today{
	height:65px;
	background-image: url(xgb/boxbg2.jpg);
	padding:5px;
	overflow:hidden;
	width:230px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color:#000;
}
#today div{ float:left;}
#schoolCalendar{ line-height:25px; text-align:center; width:230px; height:25px;}

#weather{
	height:40px;
	width:230px;
	overflow:hidden;
	text-align:right;
	color:#003;
	margin-left:10px;
}
#weather_more{ display:none;}
#weather div{ float:left; height:40px; line-height:40px; text-align:left; padding:0px 5px; vertical-align:baseline;}
#weather_cityName{
	font-size: 16px;
	color: #036;
	font-family: "宋体";
	letter-spacing: 0.5em;
	font-weight: bold;
}

#selectBox1,#selectBox2,#selectBox3{
	width:220px;
	height:36px;
	line-height:36px;
	vertical-align:middle;
	background-image: url(itsBlue/navbg1.png);
	background-repeat: no-repeat;
	margin:10px 10px;
}
#selectBox2{background-image: url(itsBlue/navbg2.png);}
#selectBox3{background-image: url(itsBlue/navbg3.png);}
#selectBox1 select,#selectBox2 select,#selectBox3 select{ widows:200px; font-size:12px; text-align:center; margin:8px auto 8px 18px;}

#customSetting{
	position:absolute;
	left:300px;
	width:300px;
	top:200px;
	height:100px;
	display:none;
	float:left;
	text-align:left;
	color:#333;
	padding:5px;
	background-image: url(itsBlue/sidebarBg_02.png);
	border: 2px solid #F90;
}


#ArticleHeader,#boardContents{
	clear:both;
	background-color:#EEE;
	color:#005;
	overflow:hidden;
	width: 753px;
}
#boardContents ul li,#boardContents li{ list-style:none;}

#boardContents.StratifiedBg{background-image: url(xgb/boardbg1.jpg); background-repeat: repeat-y; background-position: right;}
ul.StratifiedNav{ float:left; width:153px;}
ul.StratifiedNav li{
	line-height:30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding:0px 5px; margin:0px 5px;
}
ul.StratifiedNav li.StratifiedNav_Parent{ padding:5px;}
ul.StratifiedNav li.StratifiedNav_Parent_Current{padding-left:10px; background-image: url(xgb/boardbg2.jpg); margin:0px; font-weight:bold;}
ul.StratifiedNav li.StratifiedNav_Child{ padding-left:20px;}
ul.StratifiedNav li.StratifiedNav_Child_Current{ padding-left:25px; background-image: url(xgb/boardbg2.jpg); margin:0px;font-weight:bold;}
ul.StratifiedList{ width:590px; float:left; padding:5px; line-height:30px;}
ul.StratifiedList li.StratifiedList_title{
	line-height:30px;
	background-color: #D7EBFF;
	padding-left:5px;
	background-image: url(xgb/boardbg3.jpg);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #033;
}
ul.StratifiedList li.StratifiedList_title a{ font-weight:bold;}
ul.StratifiedList li.ArticlefastList{ line-height:30px; padding:0px 10px; line-height:26px;}
ul.StratifiedList li.ArticleMore{ line-height:26px; display:block; clear:both; padding-left:10px;}

#ArticleHeader a,#boardContents a{ color:#005;}
#boardNav{ height:30px; overflow:hidden; background-image: url(BG_btm.png); color:#006;}
#boardNav a{ color:#006;}
#ArticleHeader #navbar,#boardContents ul li.navbar,#boardContents li.navbar,#boardNav li.navbar{
	background-color:#CCC;
	width:733px;
	background-image: url(BG_btm.png);
	float:left;
	padding:0px 10px;
	line-height:30px;
	height:30px;
}
#ArticleHeader #navbar li{float:left;}
#ArticleHeader h3{ text-align:center; font-size:20px; border-bottom:#ccc solid 1px; line-height:30px; clear:both;}
#ArticleHeader #ArticleInfo{margin:0px 50px; line-height:25px; clear:both; text-align:center; height:25px;}
#ArticleHeader #ArticleInfo div{ margin:0px 15px; float:left;}

#ArticleContents,#ArticleFeeter,#ArticleAbstract,#specialContents{
	background-color: #EEE;
	font-family: "宋体";
	font-size: 14px;
	color: #000;
	padding:10px;
	line-height:22px;
	overflow:hidden;
	width:733px;
	float:left;
}
#ArticleCover{ text-align:center; padding:5px;}
#ArticleCover img{
	border:1px solid #000;
}
#ArticleFeeter{height:30px; line-height:30px; overflow:hidden; background-color:#CCC; background-image: url(BG_btm.png);}
#ArticleAbstract{
	padding:2px 30px;
	width:693px;
	color: #006;
	text-decoration: underline;
}
#ArticleFeeter div{ width:45%;}
#ArticleFeeter div.left{ float:left; overflow:hidden; height:30px;}
#ArticleFeeter div.right{ float:right; overflow:hidden; height:30px;}

#ArticleContents a,#ArticleFeeter a{
	color: #006;
	text-decoration: underline;
}
#ArticleContents A:hover,#ArticleFeeter A:hover{
	COLOR: #aa5555; TEXT-DECORATION: none
}

#boardHeader{
	background-image:url(itsBlue/navbg1.png);
	clear:both;
	width:200px;
	font-size:18px;
	padding:7px 5px 3px 35px;
	color:#C30;
	font-weight: bold;
	background-repeat: no-repeat;
}
#boardHeaderBig{ width:753px; overflow:hidden; padding:0px; margin:2px 0px 7px 0px;}
#specialContents{ padding:0px; width:650px;}
#specialContents table,#specialContents p{ width:640px; padding:5px;}
